Iris GET Denial of Service Vulnerability

Bugtraq ID: 2278
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2001-0184
Remote: No
Local: Yes
Published: Jan 21 2001 12:00AM
Updated: Jul 11 2009 04:46AM
Credit: Reported to bugtraq by grazer@digit-labs.org on Sun, 21 Jan 2001
Vulnerable: eEye Digital Security IRIS 1.0.1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows 98SE
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus